Rosegarden 1.7 for Ubuntu?

Support & discussion regarding DAWs and MIDI sequencers.

Moderators: khz, MattKingUSA

User avatar
studio32
Established Member
Posts: 2370
Joined: Mon Apr 07, 2008 5:09 pm

Rosegarden 1.7 for Ubuntu?

Postby studio32 » Wed May 07, 2008 9:26 am

Do you know where I can find a *deb for Rosegarden 1.7 for Ubuntu?

User avatar
MattKingUSA
Moderation Services Senior Administrator
Posts: 670
Joined: Fri Mar 21, 2008 4:01 pm
Location: Choctaw Nation, OK
Contact:

Postby MattKingUSA » Wed May 07, 2008 12:45 pm

Here you go brosif, ftp://musix.ourproject.org/pub/musix/deb/

There are a ton of debs on that server including Rosegarden 1.7.0
-Matt

alex stone
Established Member
Posts: 171
Joined: Fri Jun 06, 2008 7:39 am

liblo-dev

Postby alex stone » Fri Jun 06, 2008 8:20 am

Studio,
If you have a problem installing RG 1.7.0 related to a liblo conflict, uninstall liblo-dev first, then put it back afterwards.
I had to do this on Ubuntustudio hardy 64bit, and after stumbling around for while came up with this solution.

Be aware that Ardour requires the liblo-dev file, so if you do this you'll have to put it back as soon as you've installed RG, and before opening or touching Ardour.

Good Luck

Alex.


Return to “Recorders & Sequencers”

Who is online

Users browsing this forum: No registered users and 2 guests